{
  "private": true,
  "workspaces": [
    "../deps/*"
  ],
  "dependencies": {
    "phoenix": "workspace:*",
    "phoenix_html": "workspace:*",
    "phoenix_live_view": "workspace:*",
    "postcss-import": "^16.1",
    "theme-change": "^2.5.0",
    "topbar": "^3.0.0",
    "tailwindcss": "^4.1.0",
    "daisyui": "^5.0.0",
    "@tailwindcss/vite": "^4.1.0",
    "vite": "^6.3.0"
  }
}
